
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/41976534ac1a0ba4310ac9a2757da698.jpg") no-repeat scroll center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_58 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_59 { width: 86.543786900068%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_59:first-child { margin-top: 0px; }
#wb_cs_row_60 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; width: 99.151754133152%; }
#wb_cs_col_61 { max-width: 69px; margin-top: 0px; min-width: 35px; width: 6.7120622568093%; margin-left: 0.0%; }
#wb_cs_col_61:first-child { margin-top: 0px; }
#wb_element_instance38 { z-index: 484; height: auto; min-height: 1px; min-width: 35px; max-width: 69px; width: auto; margin-left: auto; margin-right: auto; margin-top: 0px; float: none; }
#wb_element_instance38 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_62 { max-width: 880px; margin-top: 13px; min-width: 88px; width: 67.607003891051%; margin-left: 1.737451%; }
#wb_cs_col_62:first-child { margin-top: 13px; }
#wb_element_instance37 { z-index: 485; min-height: 24px; width: auto; margin-left: auto; margin-right: auto; margin-top: 0px; float: none; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_cs_col_63 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_63:first-child { margin-top: 0; }
#wb_element_instance36 { z-index: 686; min-height: 38px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance36 .btn-collapser { display: inline-block; margin-top: 4.5px; background-color: #5139a8; border-color: #ffffff; }
#wb_element_instance36.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance36 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance36 .btn-collapser:hover { background-color: #5139a8; border-color: #ffe347; }
#wb_element_instance36 .btn-collapser:hover > .icon-bar { background-color: #ffe347; }
#wb_element_instance36 ul { background: #5139a8 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance36 > ul { display: none; }
#wb_element_instance36.collapse-expanded > ul > li { display: block; }
#wb_element_instance36.collapse-expanded li > ul { position: static; }
#wb_element_instance36.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance36.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance36, #wb_element_instance36 ul { text-align: right; }
#wb_element_instance36 ul ul { background: #5139a8 none repeat scroll left top; }
#wb_element_instance36 li { margin: 0px 0px 0px 0px; }
#wb_element_instance36 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance36 li.over > a, #wb_element_instance36 li:focus > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffe347; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance36 li.active > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffe347; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance36:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance36:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance36:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_64 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_65 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_65:first-child { margin-top: 0px; }
#wb_element_instance39 { z-index: 505; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_cs_row_66 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_67 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_67:first-child { margin-top: 0; }
#wb_element_instance43 { z-index: 117; height: 790px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance43 > .wb_shp { width: 100%; height: 790px; background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance44 { z-index: 190; height: 360px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: -160px; }
#wb_cs_row_68 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -940px; float: left; padding-bottom: 0px; }
#wb_cs_col_69 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_69:first-child { margin-top: 0; }
#wb_element_instance42 { z-index: 191; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_cs_row_70 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -786px; float: left; padding-bottom: 0px; }
#wb_cs_col_71 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_71:first-child { margin-top: 0; }
#wb_element_instance40 { z-index: 118; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_cs_col_72 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_72:first-child { margin-top: 0; }
#wb_element_instance41 { z-index: 119; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance41 form td { text-align: right; }
#wb_element_instance41 form tr.area-row > th { height: 1%; }
#wb_element_instance41 form tr.area-row > td { height: 1%; }
#wb_element_instance41 form tr.form-footer > td { height: auto; }
#wb_element_instance41 form .form-area-field { height: 246px; }
#wb_element_instance45 { z-index: 9000; }
#wb_element_instance46 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_58 { padding-top: 17px; padding-bottom: 23px; padding-left: 0.15625%; padding-right: 0%; }
	#wb_cs_col_59 { max-width: 1053.5891341256px; min-width: 105.35891341256px; width: 43.972835314092%; margin-left: 0.0%; }
	#wb_cs_row_60 { padding-left: 0%; padding-right: 1.669449081803%; }
	#wb_element_instance38 { margin-top: 0px; }
	#wb_element_instance37 { margin-top: 0px; }
	#wb_cs_col_63 { max-width: 1340px; margin-top: 13px; min-width: 134px; width: 55.926544240401%; margin-right: 0.0%; }
	#wb_cs_col_63:first-child { margin-top: 13px; }
	#wb_cs_col_61 { width: 13.320463320463%; }
	#wb_cs_col_62 { width: 84.942084942085%; }
	#wb_element_instance36 { margin-top: 0px; }
	#wb_element_instance36 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance36 .btn-collapser { display: none; }
	#wb_element_instance36 > ul { display: block; }
	#wb_cs_row_64 { padding-top: 30px; padding-bottom: 26px; padding-left: 2.265625%; padding-right: 65.703125%; }
	#wb_cs_col_65 { max-width: 660px; }
	#wb_element_instance39 { margin-top: 0px; }
	#wb_cs_row_66 { padding-left: 0%; padding-right: -6.25%; }
	#wb_cs_col_67 { max-width: 2560px; margin-top: 0px; }
	#wb_cs_col_67:first-child { margin-top: 0px; }
	#wb_element_instance43 { margin-top: 0px; padding: 0.01px; }
	#wb_element_instance44 { margin-top: -160px; }
	#wb_cs_row_68 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_69 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_69:first-child { margin-top: 0px; }
	#wb_element_instance42 { margin-top: 0px; }
	#wb_cs_row_70 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_71 { max-width: 820px; margin-top: 0px; min-width: 82px; width: 34.166666666667%; margin-left: 0.0%; }
	#wb_cs_col_71:first-child { margin-top: 0px; }
	#wb_element_instance40 { margin-top: 0px; }
	#wb_cs_col_72 { max-width: 1500px; margin-top: 0px; min-width: 150px; width: 62.5%; margin-left: 3.333332%; }
	#wb_cs_col_72:first-child { margin-top: 0px; }
	#wb_element_instance41 form .form-area-field { height: 246px; }
	#wb_element_instance41 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance36 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance36 .btn-collapser { display: none; }
	#wb_element_instance36 > ul { display: block; }
	#wb_element_instance41 form .form-area-field { height: 246px; }
	#wb_element_instance45 { top: 1010px; left: 0px; display: block; }
	#wb_element_instance46 { top: 74px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance36 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance36 .btn-collapser { display: none; }
	#wb_element_instance36 > ul { display: block; }
	#wb_element_instance41 form .form-area-field { height: 246px; }
	#wb_element_instance45 { top: 1010px; left: 0px; display: block; }
	#wb_element_instance46 { top: 74px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance37 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance39 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance42 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance40 { width: auto; margin-left: 10px; margin-right: 10px; }
}
